changedFieldIndicator: 445321883
field: 5095b41f-7596-4746-8418-350432953390 # Body Layout - Table
fieldLayouts:
  b4e82c8c-de9e-435b-8f79-bbb67cc35972:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 9110084e-01d8-4b97-bb54-3c9169c0cc0f # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1528a9b9-7d37-4b17-8c20-a35bf9af3699
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a1e72462-327a-4d31-86ae-16247591dd75 # Sidebar
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 292d7f6f-c925-42ad-9be0-9b2c8ca02875
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7b52d882-7d4b-4966-a177-d4a214b29fc2
        userCondition: null
fields:
  9110084e-01d8-4b97-bb54-3c9169c0cc0f: # Body
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: body
    instructions: null
    name: Body
    searchable: false
    settings:
      entryTypes:
        - 70d3fa41-0971-4fca-a26e-13ed9b422b10 # Intro Paragraph 2
        - 7347b631-0c82-4c98-ab2a-83d32b03607e # Video Embed 2
        - bf3b119c-ef8d-4ccc-8e64-d45abfd21f91 # Image and Caption
      maxEntries: null
      minEntries: null
      propagationKeyFormat: null
      propagationMethod: all
      viewMode: blocks
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
  a1e72462-327a-4d31-86ae-16247591dd75: # Sidebar
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: sidebar
    instructions: null
    name: Sidebar
    searchable: false
    settings:
      entryTypes:
        - c156beee-f135-4b62-9d77-5a381e2f85a3 # test
      maxEntries: null
      minEntries: null
      propagationKeyFormat: null
      propagationMethod: all
      viewMode: blocks
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
